{
  "id": "jennifer_6e26",
  "name": "Jennifer Jung",
  "handle": "jennifer",
  "gender": "female",
  "description": "asian woman who likes to cosplay as Mortal Kombat characters",
  "tags": [
    "the cosplayer",
    "fighting game mechanics",
    "muay thai",
    "3d modeling",
    "historical armor design",
    "mechanical keyboards",
    "espresso brewing",
    "urban exploration"
  ],
  "avatar_url": "/media/jennifer_6e26/avatar.webp?t=1769433768",
  "banner_url": "/media/jennifer_6e26/banner.webp?t=1769433776",
  "videos": [
    "/media/jennifer_6e26/videos/01_smile_reveal.mp4?t=1769433811"
  ],
  "images": [
    "/media/jennifer_6e26/images/01_mid_mid_neutral.webp",
    "/media/jennifer_6e26/images/02_image.webp",
    "/media/jennifer_6e26/images/03_image.webp",
    "/media/jennifer_6e26/images/04_image.webp",
    "/media/jennifer_6e26/images/05_image.webp",
    "/media/jennifer_6e26/images/10_image.webp",
    "/media/jennifer_6e26/images/11_image.webp",
    "/media/jennifer_6e26/images/12_image.webp",
    "/media/jennifer_6e26/images/16_image.webp",
    "/media/jennifer_6e26/images/17_image.webp",
    "/media/jennifer_6e26/images/18_image.webp",
    "/media/jennifer_6e26/images/19_image.webp",
    "/media/jennifer_6e26/images/20_image.webp",
    "/media/jennifer_6e26/images/21_image.webp",
    "/media/jennifer_6e26/images/23_image.webp",
    "/media/jennifer_6e26/images/24_image.webp",
    "/media/jennifer_6e26/images/25_image.webp",
    "/media/jennifer_6e26/images/26_image.webp",
    "/media/jennifer_6e26/images/27_image.webp",
    "/media/jennifer_6e26/images/28_image.webp",
    "/media/jennifer_6e26/images/29_image.webp",
    "/media/jennifer_6e26/images/30_image.webp",
    "/media/jennifer_6e26/images/31_image.webp",
    "/media/jennifer_6e26/images/32_image.webp",
    "/media/jennifer_6e26/images/33_image.webp",
    "/media/jennifer_6e26/images/34_image.webp",
    "/media/jennifer_6e26/images/35_image.webp",
    "/media/jennifer_6e26/images/36_image.webp",
    "/media/jennifer_6e26/images/37_image.webp",
    "/media/jennifer_6e26/images/38_image.webp",
    "/media/jennifer_6e26/images/39_image.webp",
    "/media/jennifer_6e26/images/40_image.webp",
    "/media/jennifer_6e26/images/41_image.webp",
    "/media/jennifer_6e26/images/42_image.webp",
    "/media/jennifer_6e26/images/43_image.webp",
    "/media/jennifer_6e26/images/44_image.webp",
    "/media/jennifer_6e26/images/45_image.webp",
    "/media/jennifer_6e26/images/46_image.webp",
    "/media/jennifer_6e26/images/47_image.webp",
    "/media/jennifer_6e26/images/48_image.webp",
    "/media/jennifer_6e26/images/49_image.webp",
    "/media/jennifer_6e26/images/50_image.webp",
    "/media/jennifer_6e26/images/51_image.webp",
    "/media/jennifer_6e26/images/52_image.webp",
    "/media/jennifer_6e26/images/53_image.webp",
    "/media/jennifer_6e26/images/54_image.webp",
    "/media/jennifer_6e26/images/55_image.webp",
    "/media/jennifer_6e26/images/56_image.webp",
    "/media/jennifer_6e26/images/57_image.webp",
    "/media/jennifer_6e26/images/58_image.webp",
    "/media/jennifer_6e26/images/59_image.webp",
    "/media/jennifer_6e26/images/60_image.webp"
  ],
  "created_at": "2026-01-26T06:21:34.505-07:00",
  "dir_name": "jennifer_6e26"
}